#NoiseCapture export header file
#Fri Jul 25 18:05:46 GMT+02:00 2025
time_length=28121
device_product=o1sxeea
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-G991B
record_utc=1753089279261
version_number=64
user_profile=NONE
uuid=48affaa8-1a2a-4be7-a147-bbf262ddad7a
device_manufacturer=samsung
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=77.33
